@media screen and (max-width: 1440px) {
.imageprods{
    width: 20vw;
}
.cardp-back p{
    margin-left: 5%;
    margin-right: 5%;
}
.containerprodleft li{
    font-size: 1.5vw;
}
.imageprod{
    width: 25vw;
    height: 15vw;
}
.textp{
    font-size: 1vw;
    left: 10vw;

}


























}